@echo off
if "%1"=="" goto loop
copy d%1.in d.in >nul
echo Problem Test
echo Data %1
time<enter
d.exe
time<enter
fc d.out d%1.ans
del d.in
del d.out
pause
goto end
:loop
for %%i in (1 2 3 4 5 6 7 8 9 10 11) do call %0 %%i
:end
